# Generated by Django 3.2 on 2022-05-18 11:34

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0106_auto_20220517_1724'),
    ]

    operations = [
        migrations.AddField(
            model_name='organizacao',
            name='estados',
            field=models.ManyToManyField(related_name='organizacoes', to='main.Estado'),
        ),
        migrations.AddField(
            model_name='organizacao',
            name='municipios',
            field=models.ManyToManyField(related_name='organizacoes', to='main.Municipio'),
        ),
        migrations.AlterField(
            model_name='territorio',
            name='revisora',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, related_name='territorios_revisora', to=settings.AUTH_USER_MODEL),
        ),
    ]
